Tuesday, 27 August 2013

Solved: ERROR: ld.so: object '/lib/libdevmapper-event.so.1.20.0' from /etc/ld.so.preload cannot be preloaded: ignored.

Error:

ERROR: ld.so: object '/lib/libdevmapper-event.so.1.20.0' from /etc/ld.so.preload cannot be preloaded: ignored.

Fix:

Use Your favorite editor, here i use vi to edit the file /etc/ld.so.preload and comment out the line: /lib/libdevmapper-event.so.1.20.0 then it will look so,

# cat /etc/ld.so.preload
#/lib/libdevmapper-event.so.1.20.0

For: ERROR: ld.so: object '/lib/libsafe.so.2' from /etc/ld.so.preload cannot be preloaded: ignored

Fix:

comment out the line: /lib/libsafe.so.2 in /etc/ld.so.preload

Thanks.

No comments:

Post a Comment